Bug 14846

Summary: SysSymbols not properly deleted
Product: Xindice Reporter: Vladimir R. Bossicard <vladimir>
Component: DB EngineAssignee: Xindice Developers <xindice-dev>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P3    
Version: cvs head (1.1)   
Target Milestone: ---   
Hardware: Other   
OS: other   

Description Vladimir R. Bossicard 2002-11-26 10:25:00 UTC
If a collection is deleted, the SysSymbols still contains references to the
collection.
Comment 1 Kevin Ross 2003-07-15 15:52:50 UTC
morten svan├Žs [morten@web-som-virker.no] reports that old documents are not
being removed either upon Collection.remove()
Comment 2 Vadim Gritsenko 2003-12-11 14:20:33 UTC
In current CVS old documents and collection directory are removed.
But SysSymbols still contains references to the collection.
Comment 3 Vadim Gritsenko 2003-12-11 14:54:16 UTC
I'm working on it
Comment 4 Vadim Gritsenko 2003-12-11 15:35:47 UTC
Fixed in CVS